Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Cannot access the WSDL or the WSDL file is invalid

Hi.

I've just installed Powerbuilder Classic 12.5.2 build 5703 on Windows 10 computer.

PowerBuilder installs and runs just fine.

But when I try to deploy a webservice from a WSDL file, I get this message:

"Cannot access the WSDL or the WSDL file is invalid".

Any good ideas on how to make this work?

Regards,

Bjarne Anker

Maritech Systems AS

Norway

Tags:
replied

Chris,

I used the standalone installers GRMSDK_EN_DVD.iso (32bit) and GRMSDKX_EN_DVD.iso (64 bit) downloaded from the Microsoft site (http://www.microsoft.com/en-us/download/details.aspx?id=8442) and got the message shown above.

I guess the SDK setup will install the framework if it is not already installed. Otherwise it will show the message shown above if the framework installed is of a different version than the one needed. But Windows will not let me uninstall the current version because it is part of the operating system. So I was in a deadlock.

The point is we are trying to install an old development product that depends on the .net framework for certain features, on a new operating system that uses an upgraded framework. So the safest thing to do is to upgrade to Windows 10 from a system that has everything installed on it so it will be available after the upgrade.

Regards,

Ricardo


0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question